format = 1

[[project]]
name = "password-store"
version = "1.7.4"
reported_version = "1.7.4"
tag = "1.7.4"
commit = "1078f2514d579178d5df7042c6a790e9c9b731ad"
source = "https://git.zx2c4.com/password-store/"
behavior_source = "src/password-store.sh"
license = "GPL-2.0-or-later"

[[project]]
name = "pass-otp"
version = "1.2.0"
reported_version = "1.1.1"
tag = "v1.2.0"
commit = "1e9d10ca75ae1a8672a7f192809713463657778e"
source = "https://github.com/tadfisher/pass-otp"
behavior_source = "otp.bash"
license = "GPL-3.0-only"
